
#sidebox {
	margin: 0px auto; /* center for now */
	clear:both;
	width: 850px; /* ems so it will grow */
	font-size: 100%;
	/* behavior: url(c/ie-css3.htc); */
	
}

#boxhead {
	margin: 0;
	padding: 0;
	text-align: left;
}

legend {
	Font-Family: Lato; /* (Bold) */ 
	Font-Weight: 900; /* (Bold) */
	Size: 18PX;
	Line-Height: 20PX;
	Color: #5F6778;
	Text-Transform: Uppercase;
	width: auto;
	padding:3px 0px;
	text-align: left;
	z-index:1;
}

.td_active {
	width:28%;
	vertical-align:middle;
	text-align: center;
	float:left;
	display: inline-block;
}

.td_next {
	width:24%;
	vertical-align:middle;
	text-align: center;
	float:left;
	display: inline-block;
	/* transform: translateY(-32%); */
}

.bggraybarright{
	background:transparent url(../i/progress_grey.png) no-repeat right 35px;
	position: relative;
}

.bggraybarleft{
	background:transparent url(../i/progress_grey.png) no-repeat left 35px;
	position: relative;
}

.bggraybar{
	background:transparent url(../i/progress_grey.png) repeat-x right 35px;
	position: relative;
}

.bgredbarright{
	background:transparent url(../i/progress_red.png) no-repeat right 35px;
	position: relative;
}

.bgredbarleft{
	background:transparent url(../i/progress_red.png) no-repeat left 35px;
	position: relative;
	margin-left: -10px;
}

.bgredbar{
	background:transparent url(../i/progress_red.png) repeat-x right 35px;
	position: relative;
}



img.displysize {
	width: 70px;
	height: 70px;
	display: inline-block;
	margin: 0 0 15px 0;
	/* padding-right: 5px; */
	
}

.caption{
	Font-Family: Lato;
	Font-Weight: bold;
	Size: 14PX;
	Line-Height: 20PX;
	Color: #232B37;
	/* Tracking: 50; */
	Text-Transform: Uppercase;
	display: block;
	margin-top: -5px;
}

.rounddiv {
	padding:0 15px 0 15px;
	padding-bottom: 5px;
	/* behavior: url(c/ie-css3.htc); */
	
}

fieldset {
	border:0px /* solid #D8D8D8 */;
	padding:0px 3px 3px 3px;
}

.input {
	width:80%;
	height:35px;
	line-height:35px;
	border:1px solid;
	background:#FFFFFF;
	Font-Family: Lato; /* (Regular) */
	Font-Weight: 400;/*  (Regular)  */
	Size: 12PX;
	Color: #5F6778;
	/* Text-Transform: Uppercase; */
	padding-left:15px;	
	padding-right:15px;
	 box-sizing: content-box;
    -moz-box-sizing:content-box;
    -webkit-box-sizing:content-box;
}

.custominput{
	width:90%;
}

.txtarea{
	border:1px solid #D8D8D8;
	font:14px Arial, Helvetica, Sans-serif;
}
.selectbox {
	width:82%; 
    border:1px solid;
    padding:10px 7px 10px 15px;
 	
	border:1px solid;
	Font-Family: Lato;
	Font-Weight: 400; 
	Size: 12PX;
	Color: #5F6778;
	-webkit-appearance:none;
	 -webkit-border-radius: 0;
 	-moz-appearance:none;
 	background: url(../i/selectarrow.png) no-repeat 100% center #FFF;
 	
 	 box-sizing: content-box;
    -moz-box-sizing:content-box;
    -webkit-box-sizing:content-box;
    /* Text-Transform: Uppercase; */
    
    
}

select::-ms-expand{
  display:none;
}


/* select option:hover { */
/*   box-shadow: 0 0 10px 100px #3eabad inset; */
/*   -moz-box-shadow: 0px 0px 8px 2px #3eabad inset;             */
/*   -webkit-box-shadow: 0px 0px 8px 2px #3eabad inset; */
	
/* } */


.textfocus { 
  /* border: 2px solid #AA88FF; */
    background-color: #F1F1F1; 
    background: no-repeat;
} 

.button {
	width:248px;
	background-color:#AB111A;
	Font-Family: Lato; /* (Bold) */
	Font-Weight: 700; /* (Bold)  */
	font-size: 12px;
	Color: #FFFFFF;
	Tracking: 50;
	Text-Transform: Uppercase;
	position: relative;
	/* z-index:1; */
	padding: 15px 20px;
	border: 3px;
	border-style: solid;
	border-color: #AB111A;
	/* overflow: visible; */
	
}

.newbutton {
	width:226px;
	height: 28px;
	background-color:#AB111A;
	Font-Family: Lato; /* (Bold) */
	Font-Weight: 700; /* (Bold)  */
	font-size: 12px;
	Color: #FFFFFF;
	Tracking: 50;
	Text-Transform: Uppercase;
	position: relative;
	/* z-index:1; */
/* 	padding: 15px 20px; */
	border: 3px;
	border-style: solid;
	border-color: #AB111A;
	padding: 0px 0px;
	/* overflow: visible; */
	
}

.tertiarybutton {
	width:248px;
	background-color:transparent;
	Font-Family: Lato; /* (Bold) */
	Font-Weight: 700; /* (Bold)  */
	Size: 16PX;
	Color: #A39C9C;
	Tracking: 50;
	Text-Transform: Uppercase;
	position: relative;
	z-index:1;
	padding: 15px 20px;
	border: 3px;
	border-style: solid;
	border-color: #A39C9C;
	overflow: visible;
	
}
.tertiarybtnhover:hover, .tertiarybtnfoucs:focus {
	background-color:#A39C9C;
	color:#FFF;
	hover:#AB111A;
	border:3px;
	border-style: none;
	border-color: #A39C9C; 
	transition: all 0.6s ease 0s;
}


.statuspgbutton{
	width:248px;	
	background-color:#AB111A;
	Font-Family: Lato; /* (Bold) */
	Font-Weight: 700; /* (Bold)  */
	Size: 12px;
	Color: #FFFFFF;
	Tracking: 50;
	Text-Transform: Uppercase;
	position: relative;
	z-index:1;
	padding: 5px 20px;
	border: 3px;
	border-style: solid;
	border-color: #AB111A;
	overflow: visible;
	
}


.fileuploadbtn{
	width:160px;
	background-color:#AB111A;
	Font-Family: Lato; /* (Bold) */
	Font-Weight: 700; /* (Bold)  */
	Size: 16PX;
	Color: #FFFFFF;
	Tracking: 50;
	Text-Transform: Uppercase;
	position: relative;
	z-index:1;
	padding: 0px 20px;
	border: 3px;
	border-style: solid;
	border-color: #AB111A;
	overflow: visible;
}

.buttonhover:hover, .buttonfocus:focus {
	background-color:#FFF;
	color:#AB111A;
	hover:#AB111A;
	border:3px;
	border-style: solid;
	border-color: #AB111A; 
	/* transition: all 0.6s ease 0s; */
}

.button:disabled {
	background-color:#A39C9C;
	color:silver;
	border: none;
}


.buttondivpadding{
	margin-bottom: 90px;
	padding-right: 15px;
}

a.product {
	font-weight: inherit;
	font-size: inherit;
	/*color: #003868;*/
	color: #940022;
	text-decoration: none;
}

.formathint{ /*used to display min max hint on funding page*/	
	/*float: right;*/
	font-style: italic;
	/*font-size: .8em;
	color: #003868;*/
	/*font-size: 11pt; OLD */
	font-size: 14px;
	color: #666666;
	font-weight:bold;
	font-family: Arial, Helvetica, Sans-serif;
	padding-right: 7px;	
	text-align: right;
}

.dialogboxhead {
	/*background-color: #9dadc6;*/
	background-color: #A19084;
	margin: 0;
	padding: 5px 0px 5px 5px;
	text-shadow: rgba(0,0,0,.4) 0px 2px 5px; /* Safari-only, but cool */
}

.dialogboxhead h2 {
	/*background-color: #9dadc6;*/
	background-color: #A19084;	
	margin: 0;
	padding: 3px 10px 3px 0px;
	/*color: white; */
	color: #FFFFFF;
	font-weight: bold; 
	font-size: 1.2em; 
	/* line-height: 1em; */
	text-shadow: rgba(0,0,0,.4) 0px 2px 5px; /* Safari-only, but cool */
}

.dialogbutton {
	width:70px;
	background-color:#0067A4;
	color:#ffffff;
	font-weight:bold;
	font-size:1.1em;
}

.labelfloat{
	padding-left: 10px;
}

.radiopadding {
	padding-left: 10px; 
	padding-top: 15px;
}

.horizontalspacer {
	background-color: #D3D3CC;
/* 	height: 1px; */
	clear: both;
	margin-top: 15px;
	/* margin-bottom: 30px */
}

.horizontalspacer1530 {
	background-color: #D3D3CC;
/* 	height: 1px; */
	clear: both;
	margin-top: 15px;
	margin-bottom: 30px
}

.horizspacerfooter{
	background-color: #D3D3CC;
/* 	height: 1px; */
	clear: both;
	margin-top: 60px;
	margin-bottom: 60px;
	margin-right: 15px;
}
.verticalspacer{
	margin-top: 50px;
}
.newverticalspacer{
	margin-top: 30px;
}
.newspacer{
	margin-top: 15px;
}
.verticalbar{
	background-color: #D3D3CC;
	width: 4px;
	height: auto;
	clear: both;
}

.prodlabelspacer{
	background-color: #D3D3CC;
/* 	height: 1px; */
	clear: both;
	margin-top: 15px;
	margin-bottom: 20px
}
.accessservicelabelspacer{
	background-color: #D3D3CC;
/* 	height: 1px; */
	clear: both;
	margin-top: 5px;
	margin-bottom: 5px
}
.popuplabelspacer{
	background-color: #D3D3CC;
	height: 1px;
	clear: both;
	margin-top: 30px;
	margin-bottom: 60px
}

.fundingheaderspacer{
	background-color: #D3D3CC;
/* 	height: 1px; */
	clear: both;
	margin-top: 15px;
	margin-bottom: 20px
}

.hintfntstyle{
	font-family: Lato; /* (Regular Italic) */
	font-style: italic;
	Size: 12px;
	Color: #ABA490;
	margin-top: 0px; 
	margin-bottom: 0px;
}

.styleclass01 {
	Font-Family: Lato; /* (Bold) */
	font-weight: 700;
	Size: 14PX;
	Text-Transform: Uppercase;
	Color: #9298A3;

}
.styleclass02 {
	Font-Family: Georgia;
	Font-Weight: Bold;
	Size: 24PX;
	Line-Height: 36PX;
	Color: #AB111A;
}

.styleclass03 {
	Font-Family: lato; /* (Regular) */
	Size: 16PX;
	Line-Height: 30PX;
/* 	Color: #232B37; */
}

.styleclass03:li{
	List-style-type: disk;
}


.styleclass04 {
	Font-Family: lato; /* (Bold) */
	font-weight: bold;
	Size: 16PX;
	Line-Height: 30PX;
	Color: #232B37;

}

.styleclass06 {
	Font-Family: Lato; /* (Regular Italic) */
	font-style: italic;
	Size: 14PX;
	Line-Height: 20PX;
/* 	Color: #5F6778; */
	Color:#aba490
}

.styleclass08 {
/* 	Font-Family: Georgia; (Regular Italic)  */
	Font-Family: Lato;
	font-style: italic;
	Size: 14PX;
	Line-Height: 20PX;
	Color: #5F6778;
	margin-top: 50px;
	margin-bottom: 30px;
}

.styleclass08A {
	Font-Family: lato; /* (Regular) */
	Color: #3EABAD;
	text-decoration: underline;
}

.prodstyleclass08 {
	Font-Family: Lato; /* (Regular Italic)  */
	/* font-style: italic; */
	Size: 14PX;
	Color: #5F6778;
	margin-top: 20px;  
	margin-bottom: 0px; 
}

.styleclass13 {
	Font-Family: Lato; /* (Regular)  */
	Font-Weight: bold; /* (Regular) */
	Size: 18PX;
	Line-Height: 20PX;
/* 	Color: #5F6778; */
	float: none;
	Color: #aba490;
	text-transform: uppercase;
}
.styleclass16 {
	Font-Family: Lato; /* (Bold)  */
	Font-Weight: 700; /* (Bold) */
	Size: 14PX;
	Line-Height: 20PX;
	Color: #232B37;
	Tracking: 50;
	Text-Transform: Uppercase;
}

.styleclass17 {
Font-Family: Lato; /* (Regular)  */
Font-Weight: 400; /* (Regular) */
Size: 14PX;
Line-Height: 20PX;
Color: #5F6778;
}

.styleclass17:A {
	/* (a:link).  */
Link Color: #3EABAD;
Link Rollover: Underline;
} 


.styleclass18 {
	Font-Family: Lato; /* (Bold) */ 
	Font-Weight: 700; /* (Bold) */
	Size: 12PX;
	Line-Height: 18PX;
/* 	Color: #232B37; */
/* 	Text-Transform: Uppercase; */
	width: auto;
	Color: #aba490;
	
}

.styleclass19 {
	Font-Family: Lato; /* (Black)*/ 
	Font-Weight: 900;/* (Black)*/ 
	Size: 14PX;
/* 	Color: #232B37; */
/* 	Text-Transform: Uppercase; */
	Tracking: 50;
/* 	margin-top: 60px;  */
	margin-top: 30px; 
	margin-bottom: 0px;"
}
.styleclass27 {
	Size: 14PX
}
.styleclass27A{
	/* (a:link).  */
	Font-Family: Lato; /* (Bold) */
	Font-Weight: 700;/*  (Bold) */
	Color: #AB111A;
	Rollover: Underline;
} 


.styleclass29 {
	Font-Family: Lato; /* (Light)  */
	Size: 30PX;
	Color: #397374;
}

.styleclass50{
Font-Family: Lato;/* (Light)*/
Font-Weight: 400; /*(Light)*/
Tracking: 50;
Color: #5F6778;
}
.styleclass50E{
	Font-Weight: 700; /* (Bold) */
	Color: #DD0C0E
}



.prodstyleclass50 {
	Font-Family: Lato;/* (Light)*/
	Font-Weight: 400; /*(Light)*/
	Tracking: 50;
	Color: #5F6778;
/* 	margin-top: 5px;   */
	margin-bottom: 0px; 
}

.styleclass47{
	Font-Family:Lato; /* (Regular)*/
	Size: 11PX;
	/* Tracking: 100; */
	Color: #9298A3;
	Text-Transform: Uppercase;
	
}
.styleclass58{
	Font-Family: Lato; /* (Regular) */
	Font-Weight: 400 ;/* (Regular)  */
	Size: 12PX;
	Line-Height: 18PX;
	Color: #5F6778;
	/* Link Color: #3EABAD; */
	text-decoration: Underline;

}

.styleclass72{
	Font-Family: Lato; /* (Regular) */
	Font-Weight: 400; /* (Regular) */
	Size: 12PX;
	Color: #9298A3;
	Tracking: 50;
	/* Text-Transform: Uppercase; */
}

.heddinggap{
	padding-top: 60px;
}

.statusdlbl{
/* 	Font-Family: Georgia; (Regular Italic)  */
	Font-Family: Lato;
	Size: 18PX;
	Color: #5F6778;
	margin-top: 10px;
	margin-bottom: 5px;
	width: auto;
	display: block;
	padding-left: 1px;
	
}
.statusdata{
	/* background:#FFFFFF; */
	Font-Family: Lato; /* (Regular) */
	Font-Weight: 400;/*  (Regular)  */
	Size: 12PX;
	Line-Height: 18PX;
	Color: #5F6778;
/* 	font-size: 14pt; */
	/* Text-Transform: Uppercase; */
}

.mailtxt {	
	Font-Family: Georgia; /* (Regular) */
	Size: 16PX;
	Line-Height: 30PX;
	Color: #232B37;
	Link: #3EABAD;
	Link Rollover: Underline;
	margin-top: 0px;
	margin-bottom: 20px;
}

.styleclass71{
	Font-Family: Lato; /* (Regular Italic)  */
	Font-Weight: 400; /* (Regular Italic) */
	Size: 14PX;
	Line-Height: 20px;  
	Color: #5F6778;
}

a.tooltips {
  position: relative;
  display: inline;
}

a.tooltips div{
	font-size:25px;
	Line-Height: 0px;
}
a.tooltips label{
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 45px;
}

a.tooltips span {

	Font-Family: Lato;
	Font-Weight: 400; 
	font-style:italic;
	font-size:14px;
	/* Size: 14PX; */
	Line-Height: 20px;  
  	position: absolute;
	width:140px;
	color: #5F6778;
	background: #FFFFFF;
	border: 2px solid #D3D3CC;
	/* height: 30px; */
	line-height: 30px;
	text-align: center;
	visibility: hidden;
  	padding: 15px 15px 30px 30px;
}
a.tooltips span:before {
  content: '';
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -12px;
  width: 0; height: 0;
  border-bottom: 12px solid #D3D3CC;
  border-right: 12px solid transparent;
  border-left: 12px solid transparent;
}
a.tooltips span:after {
  content: '';
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -8px;
  width: 0; height: 0;
  border-bottom: 8px solid #F5F5F4;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
}
a:hover.tooltips span {
  visibility: visible;
  opacity: 1;
  top: 30px;
  left: 50%;
  margin-left: -76px;
  z-index: 999;
}

.qualifilefont{
	font-size: 16pt;
	
}

